Bug 147979 - Browser unable to Accept/Set Cookie permitting access
Browser unable to Accept/Set Cookie permitting access
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-02-14 09:24 EST by Dennis P. Costea Jr.
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-13 03:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis P. Costea Jr. 2005-02-14 09:24:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Previously received an error message regarding site access being
denied because a Cookie couldn't be set, but I looked at my settings
and Edit > Preferences > "Allow  sites to set cookies" is checked.  I
found it strange that a Netscape/Mozilla authored browser IS unable to
access a Netscape owned/operated website.

Exact error message, reproduced on the "Edit My Page" link is:
"Redirection limit for this URL exceeded. Unable to load the requested
page. This may be caused by cookies that are blocked."

Happened on URL:

Today I also received an error message, "Sorry, Webpage Designer is
not supported on your Browser" which simply further supports the
Firefox browser's non-functionality with this web site.

URL of this message:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Sign-in with a valid account to http://mywebpage.netscape.com/
2. Click the "Edit My Page" link
3. Error message is displayed.

Second error message occurs on:
1. http://mywebpage.netscape.com/
2. Click "Edit" (stylized button) near "Edit Your Page".
3. Then click "Open an existing page" on the following page.
4. (following page is: http://mywebpage.netscape.com/_fm/)

Actual Results:  Disappointment.  Just wanted to update an old online
resume with a new address.

Expected Results:  I expected the browser to be able to handle this
site.  Perhaps it is an AOL-technology driven page (.adp) not
previously tested with Mozilla technology.

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:39:41 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.